LUMBERING IN THE OTTAWA VALLEY 

Terence Brennan 

The Geographical Background  

     The Ottawa River rises in Lake Cabonga and Grand Lake Victoria northwest of the Capital. It flows westward and then sweeps in a wide loop through Lake Timiskaming to push southeastward to the St. Lawrence River. The Ottawa travels almost 700 miles and, together with its tributaries, drains an area of 60,000 square miles, Its generally smooth flow is interrupted by several turbulent rapids and falls. 

     The upper reaches of the Ottawa are located in the southern tip of the Canadian Shield. These ancient precambrian rocks have been eroded by glaciers, rivers, and streams. The soil which covers these knobby hills is a thin sand-gravel mix which supports the spruce indicative of Shield vegetation. Since this region lies within the northern coniferous forest belt, tamarack, balsam, and pine flourish as well. The region surrounding the upper Ottawa is typically one of forests, lakes, rivers and rocks. 

     The lower Ottawa, south of Lake Timiskaming, is in a transitional belt between the Shield and the northern edge of the Great Lakes called the St. Lawrence Lowlands. This is a landform region of poor soils such as gravel, sand, and limestone; but because of its more southerly location and more favourable temperature and precipitation levels, it supports more valuable forests than the Shield. Some important stands of white and red oak are found here although the red and white pine dominate. The primeval forests of white pine reached as high as 250 feet and individual trees often had diameters of six feet. Although not as tall, the red pine often attained the girth of the white, Hugh Gray, in his Letters from Canada, considered Canadian oak "next to the British in quality, and superior to what comes from the Baltic". 

The Evolution of the Timber Trade 

     For centuries the forests of the Ottawa Valley were undisturbed, the home and hunting ground of bands of Algonquin and Nipissing Indians, and witnesses to the fur brigades moving back and forth to Montreal. Events thousands of miles distant were to disturb the peace of the waiting forests. In 1800, after several visits in the late 1790's, Philemon Wright (1760-1839) decided to bring his large family from Woburn, Massachusetts to establish a community at the Chaudire known as Hull Township. He settled the land claim held by the chief of the Iroquois and Algonquin tribes. From the beginning he was aware of the timber and farming potential of this area. To meet the needs of his fast-growing community he built a grist mill and a sawmill, driven by water from the Chaudire. By 1806, Wright needed money to carry on his extensive settlement. In cutting timber he learned that there was an open export market in Montreal and Quebec and obtained a contract to deliver staves to Quebec by the end of July. In April he had his men assemble a large raft at the mouth of the Gatineau River, and with four other men left for Quebec on June 11, not to arrive until two months later. Because he was late, his first stave contract was cancelled, and he was unable to sell his staves until the end of November. Meanwhile, he sold the timber from his raft and accidentally established the basis for the export of square timber from the Ottawa Valley. Napoleon would do the rest by shutting off the British-Baltic timber trade. 

     In 1793 Great Britain was at war with France, a confrontation which lasted until 1815. In these twenty-two years Great Britain had to maintain battle fleets, blockade squadrons, ships for convoy duty, scouting, and service in distant colonial waters. To sustain this position of power, Great Britain needed to control the sea; in particular, she had to retain access to the Baltic ports where she traditionally acquired her pine for masting and oak for decking. As the war progressed, however, the Baltic trade declined, and a shortage of ship timber developed. In 1793 Britain's supplies of wood numbered 82,000 loads; by 1802, it had been reduced to 49,000 loads. (A load is 50 cubic feet of square timber.) Furthermore, as the demand for wartime Baltic loads increased, the prices began to rise. In the Baltic city of Memel the fir timber price per load was 73 shillings in 1806; by 1808 it had soared to 340 shillings per load. In the face of these grim statistics, even the triumph at Trafalgar in 1805 did not ensure long-term naval supremacy. 

     Through a series of decrees in 1806 and 1807, Napoleon imposed his Continental System on Europe. In the two years that followed, this system of economic blockade shook the Anglo-Baltic timber trade severely. British tariff revisions carried out in 1806, 1810, and 1813 raised the Baltic timber duties so high that they negated the Baltic advantages of shorter trips and cheaper wages. Britain had to find an alternate source for timber almost overnight to reduce her shortages and rising shipping costs. 

     North America could provide Britain with the pine she needed. There were good stands of pine in Michigan and the old Northwest and along the Trent watershed in Eastern Canada. Greater than all of these were the stands in the Ottawa Valley which had the added advantage of being accessible via the St. Lawrence River system. 

     Even though the square timber was economical and easy to transport, many incentives had to be provided before English timber merchants, accustomed to trading in the Baltic, would look to British North America for square timber. The government offered preferential Canadian tariffs and guaranteed government contracts. With these inducements, a number of British merchants or agents eventually located in Quebec where they could easily purchase the logs brought down river and ship them to British ports. 

     In the early days of the North American timber trade, the Admiralty in London appointed contractors to supply them with pine masts for the naval dockyards in Great Britain. According to Hughson and Bond in Hurling Down the Pine, "The minimum size for masts was sixty feet long and seventeen inches in diameter one-third of the way up from the butt. Eighty foot long masts were twenty-four inches in diameter one-third of the way up from the butt...." These contractors were obliged to deliver the timber to the yards in Britain. Naturally, this method encouraged the growth of the middlemen who would cross the Atlantic to the St. Lawrence and contract for the wood with the various entrepreneurs who, in turn, would do the rough hewing, squaring, and running the timber to the Quebec coves. Many young members of great English timber firms came to North America in this capacity. 

     The merchants usually left for Great Britain early in January with their price books, and returned by steamer to Quebec as the timber coves opened up for business in the spring. Not all business was transacted in Quebec. Some merchants would go directly to the Ottawa timber companies and sales would be confirmed in England later. Others would purchase the rafts en route between Ottawa and Quebec. If a rafter had contracted with a Quebec merchant before the season started, the sticks were simply turned over, and he and his crew were paid off minus any outstanding debts. Some rafters, however, were free agents and would have to negotiate the price. 

     Several companies had their own fleets of ships. Ships of all sizes and registry would be found at Quebec harbour. Once the timber was purchased, scores of axemen would refinish the sticks and cut off the oblique butts. The sticks were loaded in the awaiting ships' holds. Some shipowners persisted in loading every possible space on the decks of their "coffin ships" well beyond the ship's accepted capacity. Settled - with their cargoes, the ships would make their way down the St. Lawrence to the Atlantic. The sandbars of Anticosti Island and the Gulf of St. Lawrence, the fog, and storms at sea made the voyage to British markets a hazardous one, and much of the timber from the Ottawa found its way no farther than the beaches of the North West Atlantic. 

     Liverpool was the port for Canadian square timber. The first timber ships to arrive got the best prices of the season. The sticks were processed for the shipbuilding and construction industries to meet the demands of Britain's Industrial Revolution. Wood was used for everything - carts, mill wheels, fuel, furniture, housing, and pit props in the mines. Rather than return to Canada with empty holds, some shipping firms provided cheap passage for emigrants, especially during the 1830's and the 1840's. The converted timber ships were very dangerous and immigrants were crammed aboard with little or no regard for comfort or sanitary arrangements. Fortunately, this entreprise ended with the age of steam in the 1860's. 

     It was not long before the Canadian government had to devise effective controls for the expansion of the trade and methods of protecting Crown timber. In 1826 the government issued licences to cut timber on Crown land. To prevent further exploitation by speculation, or timber landgrabbing, in 1842 the Government imposed a compulsory cutting of 5,000 cubic feet of timber for each square mile of limit. But a Legislative Assembly Report in 1849 claimed that "the required cutting, plus uncertain tenure of limits, tended to cause over-production". To provide some stability and permanence, a system of rent was recommended. Those who rented were protected from timber poachers since the rents carried with them the renewal of the timber licence. Until the square timber market vanished, this process repeated itself annually. 

     Throughout the 1820's, the preferential tariff served to develop the square timber trade with Britain. Through gradual reductions in the tariff and as a result of economic depressions, the Baltic market began to reassert itself. By the 1840's the Baltic trade was aided by the removal of the Corn Laws (1846) and the Navigation Acts (1849) from the British Statute Books. This shift in trade resulted in an overproduction of Canadian timber and a decline in timber prices. The resultant instability forced lumber companies to rely on the Montreal banks for loans and credit, making the operation more Canadian. Most companies required extensive capital to supply and develop their timber properties, and while market factors remained subject to international demand, the organization of the trade was Canadianized. 

     The nature and direction of the trade did, however, change. Fortunately, the completion of the St. Lawrence canal system in the l840's and the completion of the Bytown and Prescrott railway combined with the signing of the Reciprocity Treaty with the United States (1854) to offset the effect of the British Free Trade policy. As a result of the depletion of New England forests, the demands of the American market began to compete very strongly with British requirements. For the most part, the Americans wanted boards, not square timber, and consequently the square timber market began to decline after 1870. 

     With the emergence of the sawn lumber market in the United States, a new wave of lumber entrepreneurs came to the Valley. Square timber had been a relatively small operation, but a saw mill required a large investment for the extensive organizations of camps, supply depots, tugs, timber limits, and markets. The Ottawa Valley had not known lumber barons before the 1850's when American capitalists such as Levi Young, H.F. Bronson, E.B. Eddy, C.B. Pattee and W.G. Perley moved into the Valley and founded timber dynasties. They cut timber for the New York and Boston markets exporting by way of the new railways and by rivers like the Richelieu through Lake Champlain and the Hudson system. Some of the barons were Canadians, such as J. Gillies, D. McLachlin, and A. Gilmour. 

     Perhaps the man who most typified this new breed of timber baron was John Rudolphus Booth. In 1857, at the age of twenty-five, Booth came from Waterloo, Quebec and found work with the Wright Lumber Company which he soon left to rent a shingle cutting mill. When a fire destroyed his operation in Hull, he moved across the river to Ottawa, and successfully bid on the timber contract for the new Parliament Buildings. He used this revenue to buy up timber limits, particularly those of the John Egan estate on the Madawaska River. By absorbing rival companies, he was able to establish a large timber corporation over which he kept strict control, making all decisions at the centre. Booth, by the end of the 19th century, was cutting more timber than anyone else and shipping to Great Britain and the United States. 

     With the new business structure, a new technology emerged in the saw mills along the Ottawa. Sawn lumber was a mass production commodity produced for North American consumption. Economical production depended on the speed at which the logs could be sawn into boards and so various types of saws were invented: the gang saws which combined the up and down actions of a whip saw in a series of saws, and the single circular saw. Saw operators found it difficult to keep up with the newer faster saws, and often the mill became choked. Hence a whole series of inventions were designed to "clear the saw" such as edging saws, butting saws, and rollers for shoving away the boards. The mills employed other innovations in steam power and the iron turbine wheel and, consequently, required more men. The increase in production volume was astounding. In 1858, the Ottawa region produced 20-25 million board feet; in 1871, 236-260 million board feet. 

     Throughout the nineteenth century, the timber industry underwent major changes - from the initial square-timber operation to the meteoric rise of the sawn lumber industry, and the final emergence of the pulp and paper industry. New technologies and entrepreneurs rose to meet the challenges of change. 

Production on the Ottawa 

     The evolution of the timber trade directly influenced the development of the Ottawa Valley. The early farmers supplemented the meagre income from their unproductive farms by cutting timber in the winter. For the few crop surpluses of oats, hay, wheat, and pork which did occur from time to time, the growing timber trade provided a steady and profitable market. Because local suppliers could not meet all of the requirements of the timber camps, supply routes to Montreal and the United States were expanded and developed. 

     Changes in the timber trade influenced the population distribution of the valley. The labour force had consisted of French-Canadian farmers and woodsmen from neighbouring districts until the heavy Irish immigration of the 1820's brought new workers to the Ottawa Valley who were willing to work for low wages. When the Rideau Canal was finished in 1832, many more drifted to Bytown looking for work. Some were employed cutting oak in Western Quebec and were dubbed "cheneurs" (oak-cutters) which became "Shiners" in English slang. Because the Shiners accepted lower wages than the French Canadians, conflicts arose between the two groups. 

     The Shiners were a disorganized bunch of Irish ruffians until Peter Aylen appeared in 1835. Aylen, an Irish Protestant who came to Canada at age sixteen in 1815, and by age thirty was a millionaire, showed his interest in the Shiners by promising to use his influence to get them jobs. In return for the Shiners' loyalty, he promised to drive the French Canadians out of the shanties and off the rivers. Behind his interest in the Shiners was his desire to control the Bytown timber trade and the forwarding of pine cribs for export to Quebec. He was prepared to accomplish this by kidnapping, intimidation, and organized violence. The Irish had nothing to lose by joining forces with Aylen. 

     The resultant violence, known as the Shiners' War, began in 1828 and lasted until 1843. Between 1835 and 1837 at least fifty people were killed. During those fifteen years, Bytown braced itself for the annual visit of the Irish shantymen and raftsmen in the spring. The French Canadians and the community of Bytown were slow to react to intimidation and violence, but .responded effectively in due course. Once the rafts left Ottawa, they were in French Canadian territory. The French Canadian and Indian river pilots boarded rafts downstream at Carillon, and removed every Shiner. The French Canadians might have been driven from the shanties but they remained kings of the river. 

     The community took action as well. The Bytown aristocracy joined together and formed organizations such as the Bytown Association for the Preservation of the Peace. Timber merchants were forced to blacklist trouble makers who lessened the efficiency of shanty crew and raftsmen because of the stricter grading of "merchantable" square timber by Government cullers in Quebec. 

     As time passed the square timber trade, with the rowdiness which attended its annual drive down river, gave way to the sawn-lumber trade. Men who had worked as woodsmen and rafters became mill hands, and, in addition, the centre of activity shifted from Hull to Bytown, or Ottawa. Related industries sprang up in towns all along the Rideau and Ottawa rivers: axe and tool, furniture, sash and door, shingle, and match factories in the towns of Aylmer, Pembroke, Arnprior, Renfrew, Braeside and Hawkesbury provided employment for the inhabitants of the valley and encouraged new settlement. These related industries both stimulated the forest economy and helped to diversify the timber trade. But the shanty man, replaced though he was by millworkers and railwaymen, survived in song and legend as the true spirit of the Ottawa valley.  

